X2Go Bug report logs - #419
extend /etc/x2go/x2gothinclient_init functionality

version graph

Package: x2gothinclient; Maintainer for x2gothinclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gothinclient is src:x2gothinclient.

Reported by: Stefan Baur <newsgroups.mail2@stefanbaur.de>

Date: Tue, 28 Jan 2014 15:55:02 UTC

Severity: wishlist

Tags: pending

Found in version 1.1.0.1-0

Fixed in version 1.5.0.0

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#419: X2Go issue (in src:x2gothinclient) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 419@bugs.x2go.org
Resent-From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Fri, 29 Aug 2014 10:30:02 +0000
Resent-Message-ID: <handler.419.B419.140930791114037@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 419
X-X2Go-PR-Package: x2gothinclient
X-X2Go-PR-Keywords: 
Received: via spool by 419-submit@bugs.x2go.org id=B419.140930791114037
          (code B ref 419); Fri, 29 Aug 2014 10:30:02 +0000
Received: (at 419) by bugs.x2go.org; 29 Aug 2014 10:25:11 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS
	autolearn=ham version=3.3.2
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id D4B675DB7F; Fri, 29 Aug 2014 12:25:08 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 419-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 419@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140829102508.D4B675DB7F@ymir.das-netzwerkteam.de>
Date: Fri, 29 Aug 2014 12:25:08 +0200 (CEST)
tag #419 pending
fixed #419 1.5.0.0
thanks

Hello,

X2Go issue #419 (src:x2gothinclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gothinclient.git;a=commitdiff;h=bfed93d

The issue will most likely be fixed in src:x2gothinclient (1.5.0.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit bfed93df7e79cc11a3dc21c13388a65f4f83a283
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Fri Aug 29 12:22:10 2014 +0200

    Use run-parts to initialize the TCE during runtime. (Fixes: #419).

diff --git a/debian/changelog b/debian/changelog
index 9d00b2a..e0664f2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -19,6 +19,7 @@ x2gothinclient (1.5.0.0-0x2go1) UNRELEASED; urgency=low
       x2gothinclient_upgrade).
     - Assure that a tmpfs under <chroot>/root gets mounted and cleanly
       unmounted (x2gothinclient_shell, x2gothinclient_upgrade).
+    - Use run-parts to initialize the TCE during runtime. (Fixes: #419).
     - New TCE component: x2gothinclient-minidesktop. Instead of using
       X2Go Client as login manager, we launch a minimal MATE desktop and
       connect to X2Go sessions from there.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Nov 29 18:33:23 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.